<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfiFng1VKWv23tMejEkij6Ac7tiYf8s-MngLW3hgEFQt93pbXT775-ALjxzaD2ACETX6Uz2_P3Khca3Y9NlPGzxCo2tvEPQbA0WPZ7-1Ukrted9dPPYqPgnZ5PAYZfPfwa-9khepOrei1_jeeaoAJoKBydsLB0_XJNvJe6RKdoA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">6c8f66ab-67a2-498a-9b48-30440fe583bc</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757890192" />
</map>
